<?xml version="1.0" encoding="UTF-8"?>
<FolderEntity>
   <description></description>
   <name>C2SC_ScreenTipsFeatures</name>
   <tag></tag>
   <folderType>TESTCASE</folderType>
</FolderEntity>
